Networking System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00 ] 1.0.x.x 1.0.5000.0 2.0.0.0 4.0.0.0 System.Enum

The enumeration defines the values that can be passed to the method.

Defines the parts of a URI for the method.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.UriPartial Authority

  The scheme and authority segments of the URI.

  0
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.UriPartial Path

  The scheme, authority, and path segments of the URI.

  0
- Field
  2.0.0.0
  4.0.0.0
  System.UriPartial

  The scheme, authority, path, and query segments of the URI.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.UriPartial Scheme

  The scheme segment of the URI.

  0
0